For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve SnapshotLocation

Returns the SnapshotLocation by ID.

get
/snapshot-locations/{snapshotLocationId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
snapshotLocationIdstring · uuidRequired

The ID (UUID) of the SnapshotLocation.

Example: caac592a-83a4-55d9-aee1-b43e78a098d2
Responses
200

Getting SnapshotLocation was successful.

application/json
idstring · uuidRequired

The ID (UUID) of the SnapshotLocation.

Example: caac592a-83a4-55d9-aee1-b43e78a098d2
typestring · enumRequired

The type of the resource.

Possible values:
hrefstringRequired

The URL of the SnapshotLocation.

Example: /snapshot-locations/caac592a-83a4-55d9-aee1-b43e78a098d2
metadataobject · NoMetadataRead-onlyRequired
get/snapshot-locations/{snapshotLocationId}
GET /v2/snapshot-locations/{snapshotLocationId} HTTP/1.1
Host: in-memory-db.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "caac592a-83a4-55d9-aee1-b43e78a098d2",
  "type": "snapshotlocation",
  "href": "/snapshot-locations/caac592a-83a4-55d9-aee1-b43e78a098d2",
  "metadata": {},
  "properties": {
    "location": "eu-central-3"
  }
}

Last updated

Was this helpful?